Subject: Re: [Bitcoin-development] instant confirmation via payment protocol backwards compatible proto buffer extension

From: Lawrence Nahum <[email-masked]>
Date: Mon, 16 Jun 2014 15:26:15 +0000 (UTC)

Daniel Rice <drice <at> greenmangosystems.com> writes:

>  If double spends are not resolved, there will be a million instant 
providers in the long run and if double spends are resolved then this BIP 
extension is completely unnecessary.

I am not sure if double spends can be resolved, at the moment they are not 
and I highly doubt you will see millions instant providers just like I don't 
see millions Certificate Authorities and I don't see Million Credit Card 
networks.

Any reason you think people will spread trust instead of consolidating of a 
bunch of instant transaction providers when time is critical?